/* ================================================== 
   BRAND COMMON CONTENT 
================================================== */ 

.brand-detail { 
    color:#333; 
} 


/* HERO */ 
.brand-hero { 
	position:relative; 
	padding:55px;
	padding-right:23%;
	margin-bottom:30px; 
	overflow:hidden; 
	box-sizing:border-box; 
	background:linear-gradient(135deg,#061a18 0%,#0b2823 100%);
	border-top:1px solid rgba(199,164,99,.45);
	border-bottom:1px solid rgba(199,164,99,.18);
	box-shadow:0 18px 40px rgba(7,29,25,.08);
}

 
.brand-hero:after{
	content:"";
	position:absolute;
	right:-90px;
	top:50%;
	width:260px;
	height:260px;
	border:1px solid rgba(199,164,99,.18);
	border-radius:50%;
	transform:translateY(-50%);
	box-shadow:
		0 0 0 35px rgba(199,164,99,.04),
		0 0 0 70px rgba(199,164,99,.025);
	pointer-events:none;
}
 
 
 
 .brand-label { 
    display:block; 
    position:relative; 
    z-index:1; 
    margin-bottom:14px; 
    color:#8b684d; 
    font-size:1.3rem; 
    font-weight:700; 
    letter-spacing:.08em; 
	
} 
.brand-hero .brand-copy p + p {margin-top:6px}
.brand-hero h2 { 
    position:relative; 
    z-index:1; 
    margin-bottom:8px; 
    color:#fff; 
    font-size:4.3rem; 
    font-weight:700; 
    letter-spacing:-1.6px; 
	
} 

.brand-hero > strong { 
    display:block; 
    position:relative; 
    z-index:1; 
    margin-bottom:30px; 
    color:var(--gold2); 
    font-size:2.3rem; 
    font-weight:600; 
	border-bottom:1px solid rgba(255,255,255,.1);
	padding-bottom:20px;
	margin-bottom:30px;
} 


.brand-copy { 
    position:relative; 
    z-index:1; 
} 

.brand-hero .brand-copy { 
   width:100%
} 

.brand-copy p { 
    color:#62625e; 
    font-size:1.6rem; 
}
.brand-copy p.b {color:#252522; font-weight:700;  font-size:1.15em;  margin-bottom:10px}

.brand-copy p + p {margin-top:2px}

.brand-copy p:last-child { 
    margin-bottom:0; 
} 

.brand-facts { 
    display:grid; 
    position:relative; 
    z-index:1; 
    grid-template-columns:repeat(4,1fr); 
     margin-top:25px; 
     overflow:hidden; 
    
    gap:5px;
} 

.brand-facts span { 
     display:flex; 
    align-items:center; 
     padding:20px; 
    	text-align:center;
    	justify-content:center;
     border:1px solid #9b7b3e;
    color:#9b7b3e;
    font-weight:400; 
    	font-size:1.7rem  
 } 
 .brand-quote { 
    display:block; 
    position:relative; 
    z-index:1; 
    margin-top:20px;
    color:#252522; 
    font-size:1.1em; 
    font-weight:700; 
} 

.brand-hero p {color:rgba(255,255,255,1)}
.brand-hero .brand-facts span {color:var(--gold2);}
.brand-hero .brand-quote {font-weight:600; color:#fff}

/* CONTENT BLOCK */ 
.brand-block { 
    display:grid; 
    grid-template-columns:310px 1fr; 
    gap:70px; 
    padding:60px 0; 
    border-bottom:1px solid #ddd5c8; 
} 

.brand-block-head h3 { 
    position:relative; 
    color:#222; 
    font-size:2.6rem; 
    font-weight:800; 
	letter-spacing:-.3px
}  

.brand-block .brand-copy { 
    padding-top:6px; 
} 

 

.brand-stat { 
    margin:25px 0; 
    padding:26px 28px; 
    background: rgba(255, 255, 255, .8);
} 

.brand-stat span { 
    color:#77716b; 
    display:block; 
    margin-bottom:5px;  
} 

.brand-stat strong { 
    font-size:1.15em; 
    font-weight:700; 
} 


/* GRID / CARDS */ 
.brand-grid { 
    display:grid; 
    grid-template-columns:repeat(2,1fr); 
    gap:14px; 
} 

.brand-card { 
    padding:30px; 
    background: rgba(255, 255, 255, .8); 
} 

.brand-card span { 
    display:block; 
    margin-bottom:7px; 
    color:#9a7456; 
    font-size:1.2rem; 
    font-weight:700; 
    letter-spacing:.05em; 
} 

.brand-card strong { 
    display:block; 
    margin-bottom:12px; 
    color:#292927; 
    font-size:2.2rem; 
    font-weight:700; 
} 
 
.brand-card p { 
    color:#6b6a66; 
} 
.brand-grid.type2 .brand-card {display:flex; gap:10px; align-items:center; padding:20px}
.brand-grid.type2 img {width:150px; flex-shrink:0}
.brand-grid.type2 .brand-card strong {margin-bottom:10px}


/* LIST / TAG */ 
.brand-list { display:grid; grid-template-columns:repeat(1,1fr); list-style:none; gap:7px;} 
.brand-list li {  color:#62625e; display:flex; align-items:flex-start; gap:10px; font-size:1.6rem} 
.brand-list li:before {content:''; width:6px; height:6px; margin-top:8px; flex-shrink:0; background-color:#c90013; display:inline-block; }
.brand-tags { 
    display:flex; 
    flex-wrap:wrap; 
    gap:8px; 
    margin:22px 0; 
} 

.brand-tags span { 
	padding:7px 20px; 
	border-radius:50px; 
	border:1px solid #9a7456;
	color:#9a7456;
	font-weight:600
} 


/* ENDING */ 
.brand-ending { 
width:100%; 
    padding:44px 46px; 
    background:#272521; 
    color:#fff; 
} 

.brand-ending strong { 
    display:block; 
    margin-bottom:10px; 
    font-size:2.3rem; 
    font-weight:600; 
} 

.brand-ending p { 
     color:#c8c3bd; 
    font-size:1.4rem; 
} 
.brand-ending span { 
    display:block; 
    padding-top:20px; 
    border-top:1px solid rgba(255,255,255,.12); 
    color:#aaa49d; 
    font-size:1.3rem; 
}
.brand-ending p + span {margin-top:15px}


@media (max-width:900px) {
    .brand-hero {padding:38px 30px;margin-bottom:20px;}
    .brand-hero h2 {font-size:3rem;}
    .brand-hero > strong {font-size:1.8rem;margin-bottom:22px;padding-bottom:16px;}
    .brand-facts {grid-template-columns:repeat(2,1fr);}
    .brand-facts span {padding:16px 10px;font-size:1.5rem;}

    .brand-block {grid-template-columns:1fr;gap:20px;padding:40px 0;}
    .brand-block-head h3 {font-size:2.2rem;}
    .brand-block .brand-copy {padding-top:0;}
    .brand-grid {grid-template-columns:1fr;}
    .brand-card {padding:24px;}
    .brand-card  strong {font-size:1.9rem;}
    .brand-ending {padding:32px 28px;}
    .brand-ending strong {font-size:2rem;}

	.brand-grid.type2 .brand-card {flex-direction:column; text-align:center; gap:0 }
	.brand-grid.type2 img {width:110px; }
 

}
